body {
	background-color:#FCFDFF!important;
	margin-left: 0px;
	margin-top: 5px;
	background:url("images/png/gradient_bg.png") repeat-x;
	margin: 0px;
}

.style1 {
	color: #FFFFFF;
	font-weight: bold;
}
.style3 {color: #FFFFFF}

.image_border
	{
		padding:5px;
	}
	
.text
	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		line-height:18px;
	}	

.login_text a 
	{
		font-size: 12px;
		color:#3300CC;
		text-decoration:none;
	}

.login_text a:hover 
	{
		font-size: 12px;
		color:#3300CC;
		text-decoration:underline;
	}
	
.link_text a 
	{
		font-size: 16px;
		color:#3300CC;
		text-decoration:none;
	}

.link_text a:hover 
	{
		font-size: 18px;
		color:#3300CC;
		text-decoration:underline;
	}			

.links
	{
		text-decoration:none;
	}

.links a:hover
	{
		text-decoration:underline;
	}

#main_table 
{
  width: 950px;
 /* height: 700px;*/
  margin-top: 10px;
  background-color: #EDF5FC;
  -webkit-border-top-left-radius: 40px;
  -moz-border-radius-topleft: 40px;
  -webkit-border-bottom-right-radius: 40px;
  -moz-border-radius-bottomright: 40px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topright: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-bottomleft: 5px;
  -webkit-box-shadow: 4px 4px 25px #000;
  -moz-box-shadow: 4px 4px 25px #000;
}

.inner_wrapper
	{
		margin-top:5px;
		height:auto;
		border:2px dashed #009999;
		padding:5px;
		background-color:#F5F5F5;
		text-decoration:none;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		-moz-box-shadow:6px 6px 7px #CCCCCC;
		-webkit-box-shadow:6px 6px 7px #CCCCCC;
	}

#mission_wrapper
	{
		width:800px;
		height:210px;
		border:1px solid #003300;
		/*background-color:#CCCCCC;*/
		-moz-box-shadow:0px 0px 6px #000;
		-webkit-box-shadow:0px 0px 6px #000;
		-moz-border-radius:7px;
		-webkit-border-radius:7px;
	}
	
.inner_mission_wrapper
	{
		margin-top:5px;
		height:175px;
		border:2px dashed #009999;
		padding:5px;
		background-color:#EDF5FC;
		text-decoration:none;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		-moz-box-shadow:5px 5px 5px #666;
		-webkit-box-shadow:5px 5px 5px #CCCCCC;
	}
		
/* CSS Dropdown Menu */

#navMenu {
    margin:0;
    width:auto;
 }

  #navMenu ul {
    margin:0;
    padding:0;
    line-height:30px;
 }

  #navMenu li {
    margin:0;
    padding:0;
    list-style:none;
    float:left;
    position:relative;
    background:#09F;
 }
 
 #navMenu li li {
    margin:0;
    padding:0;
    list-style:none;
    float:right;
    position:relative;
    background:#09F;
 }

  #navMenu ul li a {
    text-align:center; 
    height:30px;
    width:130px;
    display:block;
    color:#000;
    font-family:"Comic Sans MS", cursive;
    text-decoration:none;
    color:#FFF;
    border:1px solid #FFF;
    text-shadow:1px 1px 1px #000; 
 }

  #navMenu ul ul {
    position:absolute;
    visibility:hidden;
    top:32px;
 }
 
 #navMenu ul ul ul li {
 	margin-left:150px;
	visibility:hidden;   
 }
 
 

  #navMenu ul li:hover ul {
    visibility:visible;
    z-index:99999; 
 }
 
 /******ul ul ul hover visibility***********/
 #navMenu ul ul li:hover ul li {
    visibility:visible;
    z-index:99999; 
 }

#navMenu ul li ul li:hover ul {
    visibility:visible;
    z-index:99999; 
 }

  /**********************************************/
   /*sets top level hover color*/

  #navMenu li:hover {
   background:#09F;
 }

  /*sets link items hover color and background*/

  #navMenu ul li:hover ul li a:hover {
    color:#000;
    background:#CCC;
 }

  /* Changes text color on hover for main menu hover*/

  #navMenu a:hover {   
  color:#000;
 } 
  
 /* Contains the Float */

 .clearFloat {
    clear:both; 
    margin:0;
    padding:0;
 }


.footer_links a {
 text-decoration:none;
 color:#FFF;
 font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size:11px;
 line-height:17px;
 }
 
 .footer_links a:hover {
 text-decoration:underline;
 color:#CCCCCC;
 font-size:12px;
 font-style:normal;
 }
 
.footer_bg {
	background-color: #003178;
	margin-left: 0px;
	margin-top: 5px;
	background:url("images/png/footer_gradient_bg.png") repeat-x;
}

#footer_table
 	{
		 -moz-box-shadow: 0px 0px 10px #000;
		 -webkit-box-shadow: 0px 0px 10px #000;
		 left:0px;
		 right:0px;
		 margin-right:0px;
		 margin-left:0px;
	}
.table_margins
	{
		margin-left:0;
		margin-right:0;
	}

/*
Web Design by James Brand @ http://www.dreamweavertutorial.co.uk 
*/

#floatdiv {
	position:fixed;
	width:94px;
	height:229px;
	top:0;
	left:0;


}


#content {
	width:850px;
	margin-left:auto;
	margin-right:auto;
}




/**************************************************************************************************************/

#sidebar {
	background-image:url(images/png/blue-background.png);
	background-repeat:no-repeat;
	position:relative;
	height:229px;
	width:94px;
	margin-left:-10px;


}

#sidebar #webmail {
	height:48px;
	width:48px;
	position:absolute;
	top:10px;
	left:21px;
	
}

#sidebar #chat {
	height:48px;
	width:48px;
	position:absolute;
	top:70px;
	left:21px;
}

#sidebar #book {
	height:53px;
	width:53px;
	position:absolute;
	top:115px;
	left:21px;
}

#sidebar #calendar {
	height:48px;
	width:48px;
	position:absolute;
	top:155px;
	left:25px;

}
	
#slider
	{
		widows:600px;
		height:300px;
	}	